From 336ba28309a0684c877955fb72e377736b738c4d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:17:26 +0200
Subject: [PATCH 115/308] ldns: rebuild for libressl-2.9.2.

---
 srcpkgs/ldns/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ldns/template b/srcpkgs/ldns/template
index 36e63b825f6..815e12c2f0a 100644
--- a/srcpkgs/ldns/template
+++ b/srcpkgs/ldns/template
@@ -1,7 +1,7 @@
 # Template file for 'ldns'
 pkgname=ldns
 version=1.7.0
-revision=8
+revision=9
 patch_args="-Np1"
 build_style=gnu-configure
 configure_args="--with-drill --with-examples --disable-dane-ta-usage

